Error No le está permitido usar este enlace para acceder directamente a esta página  

 
Carlos
 Carlos
Usuario activo

Al finalizar la actualización a Joomla 3.4.8 desde la 3.3.1 me ha dado un error. Después de probar, todo funciona correctamente en frontend pero no consigo editar los usuarios, los plugins, las plantillas, los componentes, etc.

Citar
Respondido : 29/01/2016 10:21 am
Julen
 Julen
Miembro Admin

Hola,

Es posible que el módulo se encuentre bloqueado por otro usuario. Vete en la administración de Joomla a Sistema->Desbloqueo global. Aquí selecciona todos los elementos y pulsa en el botón Desbloquear.

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 29/01/2016 10:26 am

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Carlos
 Carlos
Usuario activo

Solucionado!

Deslogueo del administrador, logueo otra vez y solucionado!

ResponderCitar
Respondido : 29/01/2016 10:33 am
Julen
 Julen
Miembro Admin

Hola,

Gracias a ti por compartir la solución. Será de utilidad para otros usuarios del foro.

Agradecemos tu colaboración.

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 29/01/2016 10:34 am

wpdoctor-revisa-la-salud-de-tu-wordpress

Por favor Iniciar Sesión o Registro